/* Navigation */

#tf-menu {
	padding: 20px;
	transition: all 0.8s;
}

#tf-menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}

#tf-menu a.navbar-brand {
	text-transform: uppercase;
	font-size: 22px;
	color: #fff;
	font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 1px;
}

.on {
	background-color: #222222 !important;
	padding: 0 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #FC5045 !important;
	background-color: transparent;
	font-weight: 700;
}

.navbar-toggle {
	border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #FC5045;
	border-color: #FC5045;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}

/* Footer */

#footer {
	background: #222222;
	color: #ffffff;
	padding: 20px 0 15px 0;
}

#footer .fnav {
	vertical-align: middle;
}


#footer p {
	font-size: 12px;
	margin-top: 10px;
}

#footer i.fa {
	height: 30px;
	width: 30px;
	font-size: 20px;
	padding: 4px 5px;
	color: #8c8c8c;
	transition: all 0.5s;
}

/* Gallery */

#tf-gallery {
	height: 0;
	overflow: hidden;
}

#gallery  {
	position: relative;
	padding-top: 70px;
	padding-bottom: 75px;
	background: #fff;
}

#gallery .title {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 35px;
}

#gallery h2 {
	text-align: center;
	color: #000;
}

#gallery hr {
	border-color: #000;
	margin-bottom: 40px;
}

#gallery .slides {
	margin: 0;
	padding: 0;
}

#gallery .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#gallery .slides li img {
	display: block;
	width: 100%;
}

#gallery .slides .owl-prev,
#gallery .slides .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	font-size: 70px;
	line-height: 1;
	outline: none;
}

#gallery .slides .owl-prev {
	left: -30px;	
}

#gallery .slides .owl-next {
	right: -30px;	
}

